@charset "UTF-8";
#purple/* CSS Document */

  {
	width: 790px; /* the right margin can be given in ems or pixels. It creates the space down the right side of the page. */
	left: 132px;
	top: 177px;
	float: left;
	background-image: url(Ce_Mauve/mauve_lilac_Wedding.jpg);
	background-repeat: no-repeat;
	background-position: 10px 15px;
	height: auto;
	margin-top: 15px;
	padding-left: 50px;
	}
.Titleee {
	font-family: "Savoye LET", "Santa Fe LET";
	font-size: 22px;
	color: #F399AE;
}
.purpleTXT {
	font-size: 14px;
	left: 120px;
	margin-left: 190px;
	width: 595px;
}
.purpleTXT2 {
	font-size: 14px;
	left: 250px;
	width: 520px;
}
#sub  {
	width: 250px;
	float: left
	height: 80px;
	position: 0px 50px;
	}
.sub2 {
	font-family: "Savoye LET", "Santa Fe LET";
	font-size: 20px;
	margin-left: 350px;
}
